{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "MMM",
    "MMM",
    "MMM"
  ],
  "key": {
    "M": {
      "item": "legendarymonuments:dream_string"
    }
  },
  "result": {
    "id": "legendarymonuments:dream_catcher",
    "count": 1,
    "components": {
      "mega_showdown:registry_type_component": "solo_fusion",
      "mega_showdown:registry_location_component": "poketwo:dream_catcher"
    }
  }
}